Mailinglist Archive: opensuse-amd64 (491 mails)

< Previous Next >
kernel conflict after update
  • From: rkimber@xxxxxxxxxxxx
  • Date: Sun, 20 Jun 2004 16:26:38 +0000 (UTC)
  • Message-id: <20040620172211.6d91ee47.rkimber@xxxxxxxxxxxx>
As a new user, I seem to have got into a difficult situation which has
not been all of my making.

I used YOU to update a package. I selected the option for making manual
selections and selected the package. YOU then installed virtually all
of the packages in the list including a kernel update. After that I
rebooted to be on the safe side.

I now find that when I try to install any software I get a conflict
resolution warning saying that kernel-smp requires irqbalance but says
that irqbalance is not available - even though the package is on the
'current' website.

What should I do? I'm surprised I'm not given the option of installing
it. I tried downloading the rpm and pointing yast to the hard disk, but
search doesn't seem to find it.

--
Richard Kimber
http://www.psr.keele.ac.uk/

< Previous Next >
Follow Ups